##### windows::basic_random_access_handle::basic_random_access_handle (1 of 6 overloads)

Construct a random-access handle without opening it.

    basic_random_access_handle(
        const executor_type & ex);

This constructor creates a random-access handle without opening it.

###### Parameters

ex

  The I/O executor that the random-access handle will use, by default, to dispatch handlers for any asynchronous operations performed on the random-access handle.